# Maintainer: Rafael from RebornOS

pkgname=numix-icon-theme
pkgver=22.11.17
pkgrel=1
pkgdesc='Numix is the official icon theme from the Numix Project'
arch=('any')
url='https://github.com/numixproject/numix-icon-theme'
license=('GPL3')
provides=("${pkgname}-${pkgver}")
depends=('gtk-update-icon-cache')
conflicts=("numix-icon-theme-git")
source=("${url}/archive/refs/tags/${pkgver}.tar.gz")
sha512sums=('4af98371ff0507a51fdd5ca5eace573ebe57c06d5ca77ddb0e084395ba2da78182b5c7d28402bfc3dac15b6cd47b07d9d31f44d29b2673a98f00dfc18d3a3786')

package() {
  install -dm755 ${srcdir}/${pkgname}-${pkgver} ${pkgdir}/usr/share/icons
  mkdir -p ${pkgdir}/usr/share/licenses
  cp -r  ${srcdir}/${pkgname}-${pkgver}/Numix ${pkgdir}/usr/share/icons
  cp -r  ${srcdir}/${pkgname}-${pkgver}/Numix-Light ${pkgdir}/usr/share/icons
  find ${pkgdir}/usr -type f -exec chmod 644 {} \;
  find ${pkgdir}/usr -type d -exec chmod 755 {} \;
}
